import React from 'react';
class Loading extends React.Component{
	render(){
	  return(
	   <div className="loading">
	   	<span></span>
	   	<span></span>
	   	<span></span>
	   </div>
	  )
	}
}
export default Loading;